.header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: aquamarine;
    &__logo {
        width: 200px;
        margin: 10px;
        border-radius: 30px;
    }
    &__title {
        color: blue;
        font-size: 26px;
        font-style: italic;
    }
    &__icons {
        display: flex;
        margin-bottom: 10px;
        align-items: center;
        border: 1px solid white;
        border-radius: 5px;
        padding: 5px;
        color: blue;
        background-color: white;
        font-size: 20px;
    }
}

.icons-header {
    margin-right: 10px;
    cursor: pointer;
}

.icons-header:hover {
    color: #f6062a;
}